<!DOCTYPE html>
<html>
	<head>
		<title>Menu Page</title>
	</head>
	<body style="font-family:Verdana, sans-serif; color:#3c2f2f; font-size:18px; background-color:#be9b7b">
		<div style="margin-top:3em;"></div>
		<h1 style="text-align:center">Around the World <br>Cafe</h1>
		<hr style="border:solid 1px;">
			<table name="content_table" cellspacing="20%">
				<tr>	
					<td><a href="homePage.html">Home</a></td>
					<td><a href="menuPage.html">Menu</a></td>
					<td><a href="contactPage.html">Contact Us</a></td>
				</tr>
			</table>
			<hr style="border:solid 1px;">
		</div>
		
		<div>
			<table style="border:0" cellspacing="10%"> 
				<tr>
					<th>Burger and Fries</th>
					<th>Hot Dog and Chips</th>
					<th>Italian Sausage and Peppers</th>
				</tr>
				<tr style="text-align:center;">
					<td>An American Classic!<br>
					Your choice - with or without cheese<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our famous thick cut<br>
					french fries<br>
					$7.95
					</td>
					<td>A Summer Classic!<br>
					Your choice - white or wheat bun<br>
					Relish, mustard, and ketchup<br>
					Served with our house-made chips<br>
					$7.95
					</td>
					<td>
					An All-Time Favorite!<br>
					Your choice - mild or spicy<br>
					Cole Slaw<br>
					Served with garlic mashers<br>
					$10.95
					</td>
				</tr>
				<tr>
					<th>Tenderloin Sandwich and Chips</th>
					<th>House Salad</th>
					<th>Brisket Sandwich and Fries</th>
				</tr>
				<tr style="text-align:center;">
					<td>Really Hits the Spot!<br>
					Plain or Sesame Seed Bun<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our house-made chips<br>
					$8.95
					</td>
					<td>On the Lighter Side<br>
					Your choice - with or without cheese<br>
					Iceberg lettuce, tomatoes, peppers<br>
					Thousand Island or Ranch Dressing<br>
					Served with a dinner roll<br>
					$6.95
					</td>
					<td>A Taste of Texas!<br>
					Smoked Brisket on thick-cut Texas<br>
					Toast<br>
					Cole Slaw<br>
					Served with our famous thick-cut<br>
					French fries<br>
					$7.95
					</td>
				</tr>
			</table>
		</div>
		<hr style="border:solid 1px;">
		<div>
			<p style="text-align:center;"><strong>Binary Street, Programmeville, Computerton, ZIP 10010</strong></p>
			<p style="text-align:center;"><strong>(345) 100-20-30</strong></p>
		</div>
	</body>
</html>